map: Atlas
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards_salamander
server_name: salamander
roundId: 51142
endTick: 764843
duration: 00:00:08.5000521
fileCount: 3
size: 1146900
uncompressedSize: 9319646
endTime: 07:04:54.7078992
...
